## python-avc 0.8.3

=== debian/changelog ===
python-avc (0.8.3-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:09:03 +0000

python-avc (0.8.3-1) unstable; urgency=low

  [ Fabrizio Pollastri ]
  * New upstream release (0.8.0, 0.8.1, 0.8.3)
  * debian/copyright
      + updated copyright to machine-readable format.
  * Standards-Version bumped to 3.9.1 (no changes needed)
  * Switched from python-support to dh_python2

  [ Deepak Tripathi ]
  * New upstream release (0.8.2)
  * debian/control
      + Bumped Standard Version to 3.8.4.
      + added ${misc:Depends}
  * debian/copyright
      + updated copyright information.
      + added debian's related information
  * debian/source/format
      + switch to quilt 3.0 format.
            
 -- Fabrizio Pollastri <f.pollastri@inrim.it>  Mon, 19 Apr 2011 10:16:00 +0100

python-avc (0.7.1-1) unstable; urgency=low

  * New upstream
  * Standards-Version bumped to 3.8.1 (no changes needed)
  * Removed license.odt file from doc/

 -- Fabrizio Pollastri <f.pollastri@inrim.it>  Mon, 20 Apr 2009 12:28:35 +0100

python-avc (0.7.0-1) experimental; urgency=low

  * New upstream
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Fabrizio Pollastri <f.pollastri@inrim.it>  Mon, 26 Jan 2009 16:10:37 +0100

python-avc (0.6.1-1) unstable; urgency=medium

  * New upstream release:
    + added PDF documentation sources (ODT file and images)

 -- Fabrizio Pollastri <f.pollastri@inrim.it>  Thu, 29 Jan 2009 19:59:38 +0100

python-avc (0.6.0-1) unstable; urgency=low

  * New upstream
  * Standards-Version bumped to 3.8.0 (no changes needed)

 -- Fabrizio Pollastri <f.pollastri@inrim.it>  Tue, 10 Jun 2008 12:00:00 +0100

python-avc (0.5.0-1) unstable; urgency=low

  * New upstream

 -- Fabrizio Pollastri <pollastri@inrim.it>  Tue, 4 Feb 2008 12:00:00 +0100

python-avc (0.4.0-2) UNRELEASED; urgency=low

  * debian/control
    - uniforming Vcs-Browser field

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 03 Jan 2008 11:58:52 +0100

python-avc (0.4.0-1) unstable; urgency=low

  * New upstream
  * "python-wxgtk2.6 | python-wxgtk2.8" added to Suggests
  * Standards-Version bumped to 3.7.3 (no changes needed)

 -- Fabrizio Pollastri <pollastri@inrim.it>  Tue, 15 Dec 2007 12:00:00 +0100

python-avc (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #448646)

 -- Fabrizio Pollastri <pollastri@inrim.it>  Tue, 30 Oct 2007 12:07:23 +0100
