=== debian/control ===
Source: python-avc
Section: python
Priority: optional
Maintainer: Fabrizio Pollastri <f.pollastri@inrim.it>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=5), python-setuptools (>=0.5),
 python (>=2.6.6-3)
Standards-Version: 3.9.1
Homepage: http://avc.inrim.it/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-avc/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-avc/trunk/

Package: python-avc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-gtk2 (>=2.0), python-qt3 (>=3.0), python-qt4 (>=4.0),
 python-tk (>=2.0), python-wxgtk2.6 | python-wxgtk2.8, jython (>=2.5)
Description: live connection among widgets and application variables
 AVC, the Application View Controller  is a multiplatform, fully automatic,
 live connection among the values displayed by graphical interface widgets and
 application variables. AVC supports in a uniform way the most popular
 widget toolkits: GTK+, Qt3, Qt4, Tk, wxWidgets.
 .
 The connections are autogenerated by looking for matching names between
 widget names and variable names.
