=== debian/watch ===
version=3
http://avc.inrim.it/dist/avc-(.*)\.tar\.gz
